@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	min-width:600px;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	color:#212830;
}

.serif_title {
	font-family: 'Old Standard TT', serif;
	font-size:24px;
	font-variant:small-caps;
}

.sans_serif_text {
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	font-variant:normal;
}

div#main_logo {
	width:400px;
	height:100px;
	margin: auto;
	position: absolute;
	left: 0; 
	right: 0;
	top: 5px;
	background-image:url(images/main_logo.png);
	background-repeat:no-repeat;
	background-size:cover;
}

div#transparent_header {
	height:110px;
	width:100%;
	position: absolute;
	background: rgba(255, 255, 255, 0.8);
	border:0;
	border-bottom:solid #212830 1px;
}

div#showcase {
	position: absolute;
	width:100%;
	height:100%;
	background-image:url(showcase/image_01.jpg);
	background-size:cover;
	background-position: center center;
}

/* Homepage Buttons ------------------------------------- */

div#top_buttons_container {
	position:absolute;
	z-index:10;
	top:0;
	right:0;
}

div.top_buttons {
	width:90px;
	font-size:12px;
	float:left;
	text-align:center;
}

div.top_buttons_img_big {
	cursor:pointer;
	width:32px;
	height:32px;
	margin-left:29px; /* = (90-32) / 2 */
	background-size:cover;
	background-repeat:no-repeat;
}

div.top_buttons_img_medium {
	cursor:pointer;
	width:24px;
	height:24px;
	margin-left:33px; /* = (90-24) / 2 */
	background-size:cover;
	background-repeat:no-repeat;
}

div.top_buttons_img_small {
	cursor:pointer;
	width:16px;
	height:16px;
	margin-left:37px; /* = (90-16) / 2 */
	background-size:cover;
	background-repeat:no-repeat;
}

div#top_button_services {
	background-image:url(images/icon_services.png);
}

div#top_button_portfolio {
	background-image:url(images/icon_portfolio.png);
}

div#top_button_contacts {
	background-image:url(images/icon_contacts.png);
}

/* Other divs --------------------------------------------- */

div#contacts_container {
	height:300px;
	width:600px;
	position: absolute;
	bottom:20px;
	right:20px;
	background: rgba(255, 255, 255, 0.8);
	border:solid #212830 1px;
	padding:20px;
	border-radius:20px;
}

/* Links --------------------------------------------- */

a:link, a:visited
{
	text-decoration:none;
	color:#212830;
}

a:hover
{
	color:#6B6B6B;
	text-decoration:none;
}